@layout("content.master")
@section('head')
<title>{{$content->title}}</title>

<meta name="product-id" content="{{$content->id}}">
@stop
@section('content')
<div class="container">

  <section>
    <div class="row">
      <div class="col-12">
        <nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb" >
          <ol class="breadcrumb mb-5">
            <li class="breadcrumb-item"><a href="{{url('/')}}">Home</a></li>
            <li class="breadcrumb-item"><a href="{{url('/aktuelles')}}">Aktuelles</a></li>
            <li class="breadcrumb-item active" aria-current="page">{{$content->title}}</li>
          </ol>
        </nav>
      </div>
      <div class="col-12 col-lg-8 offset-lg-2">



        <div class="text-end text-muted mb-3">
          {{$content->created_at}}
        </div>


      @if(empty($content->image))
        <img src="https://picsum.photos/300/200" class="card-img-top img-fluid rounded border"  alt="...">
        @else
        <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
        @endif
      <br>
      <br>
          <h1 class="h2">{{$content->title}}</h1>

          <br>

        <p class="fs-5">
          {{$content->data_fields['text']}}
        </p>
    </div>

  </section>

</div>
@stop
@section('scripts')
<script src="{{storage('assets/js/product.js')}}"></script>
@stop
